rrd_tune
rrd_version
Fonctions RRD
PHP Manual

# rrd_update

(PECL rrd >= 0.9.0)

rrd_update — Met à jour une base de données RRD

### Description

bool rrd_update ( string `$filename` , array `$options` )

Met à jour le fichier d'une base de données RRD. Les données d'entrée sont la date/heure, interpolée suivant les propriétés du fichier de la base de données RRD.

### Liste de paramètres

`filename`

  Nom du fichier de la base de données RRD. Cette base de données sera mise à jour.

`options`

  Options pour la mise à jour de la base de données RRD - liste de chaînes. Reportez-vous à la page man correspondante pour une liste complète des options.

### Valeurs de retour

Retourne `TRUE` en cas de succès, ou `FALSE` si une erreur survient.

rrd_tune
rrd_version
Fonctions RRD
PHP Manual